Plugin writtem on Idea 5.1 doenst work with Idea 6

Plugin writtem on Idea 5.1 doenst work with Idea 6 , but It can be run in the development mode with Idea 6. Could anyone pls answer me.

2 comments

Hello Buminda,

Plugin writtem on Idea 5.1 doenst work with Idea 6 , but It can be run
in the development mode with Idea 6. Could anyone pls answer me.


So what is the question? Yes, it is true that some plugins built for IDEA
5.1 do not work for IDEA 6. I do not understand what exactly you mean by
"does not work" and "can be run in development mode".

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

thx for the reply , what I meant from "does not work" is that the menu for the plaugin appears , but there is a dialog pop up , that dialog is not appearing. Further it is working when its in development mode ( i.e when u create a plugin develpment project and run , it wroks , but when the created plugin is installed , its not working.

0

Please sign in to leave a comment.